List implementation guides

GET/fhir/implementation-guides
RequiresBearerauthentication
Returns  

Response fields

implementation_guidesobject[]optional
namestringoptional
profile_contextstringoptional
profile_countintegeroptional
canonical_urlstringoptional
version_countintegeroptional
created_atstring (date-time)optional
updated_atstring (date-time)optional
GETRequest
# Get authentication token
PHENOML_TOKEN=$(curl -X POST "https://experiment.app.pheno.ml/v2/auth/token" \
  -u "$PHENOML_CLIENT_ID:$PHENOML_CLIENT_SECRET" \
  | jq -r '.access_token')

curl -X GET "https://experiment.app.pheno.ml/fhir/implementation-guides" \
  -H "Authorization: Bearer $PHENOML_TOKEN"
200 OKExample Response
{
  "implementation_guides": [
    {
      "name": "acme-cardiology",
      "profile_context": "When the text mentions phenotypic features, prefer the hpo-observation profile over Condition.",
      "profile_count": 3,
      "canonical_url": "https://example.com",
      "version_count": 10,
      "created_at": "2024-01-15T09:30:00Z",
      "updated_at": "2024-01-15T09:30:00Z"
    }
  ]
}